• Introducing XDA Computing: Discussion zones for Hardware, Software, and more!    Check it out!
  • Fill out your device list and let everyone know which phones you have!    Edit Your Device Inventory

G1 Android 1.5 Bluetooth Problems

Search This thread

aeloen

Member
Sep 18, 2008
14
0
So bluetooth was all updated/improved in Android 1.5 and I've loved being able to use bluetooth stereo for listening to music.

However, I'm having real problems using my headset as a hands-free kit now - I don't get any sound through the speaker, if I switch from bluetooth to the handset the speaker handset doesn't work either.

I have to then reboot phone to get speaker on handset working again. I have not been able to make a call using the headset.

I've tried two different headsets I have with the same results.

Any ideas?

Thanks
 

strikeoutss

Member
Mar 8, 2008
43
2
Madison, WI
did you update the radio? i have same problem. I did a search today and thats all i've been able to find. I can't test it till later but i updated my radio. i got the file from dudeoflife's post in the development subforum. good luck
 

aeloen

Member
Sep 18, 2008
14
0
I just applied the UK update.zip that was posted on another thread on this forum.

Any luck getting bluetooth working in calls?
 

nads205

New member
May 11, 2009
3
0
I'm having the exact same problem :( Have tried calling T-Mobile in the UK to see if they have a solution. They suggested a factory reset, but it didn't solve the problem.
 

aeloen

Member
Sep 18, 2008
14
0
Check your baseband version - what does it say?

My baseband version is: 62.33.20.08U_1.22.12.29

The latest is apparently: 62.50S.20.17U_2.22.19.26I

No matter what I do I can't seem to update the radio to a more recent version
 

nads205

New member
May 11, 2009
3
0
Check your baseband version - what does it say?

My baseband version is: 62.33.20.08U_1.22.12.29

The latest is apparently: 62.50S.20.17U_2.22.19.26I

No matter what I do I can't seem to update the radio to a more recent version

I have the latest - 62.50S.20.17U_2.22.19.26I ... If you're hoping that will fix the problem, it looks like you're in for a disappointment.
 

Nick Notto

Member
Jan 20, 2009
7
0
Check your baseband version - what does it say?

My baseband version is: 62.33.20.08U_1.22.12.29

The latest is apparently: 62.50S.20.17U_2.22.19.26I

No matter what I do I can't seem to update the radio to a more recent version

Not sure if it is what you're looking for (the version is off by one character - H vs U), but I was able to update to 62.50S.20.17H_2.22.19.26I using the file referenced in This Post